# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sat Jun 24 17:12:05 UTC 2017
pkgname = haskell-configurator
pkgver = 0.3.0.0-12
pkgdesc = Configuration management
url = http://github.com/bos/configurator
builddate = 1498324325
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 1304576
arch = armv7h
license = custom:BSD3
depend = ghc
depend = haskell-attoparsec
depend = haskell-hashable
depend = haskell-text
depend = haskell-unix-compat
depend = haskell-unordered-containers
